default slot name contains "Version 3.4"

RESOLVED FIXED in 3.8

Status

NSS
Build
RESOLVED FIXED
15 years ago
15 years ago

People

(Reporter: Jamie Nicolson, Assigned: Robert Relyea)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

15 years ago
In the soft token, pk11_getDefSlotName for the internal crypto token returns
"NSS Internal Cryptographic Services Version 3.4". This hardcoded version number
is incorrect if you don't happen to be running NSS 3.4.
(Assignee)

Comment 1

15 years ago
should be fixed for 3.8, setting target milestone.
Target Milestone: --- → 3.8
(Assignee)

Comment 2

15 years ago
Patch checked in.
Status: NEW → RESOLVED
Last Resolved: 15 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.